@media all and (max-width: 980px) {

#zone-header, #zone-menu, #region-header-first {
    float: none;
    margin: 0 auto;
    max-width: 1400px;
    width: 100%;
}

}

#region-branding {
    flex: 20%;
}

#region-menu {
    flex: 40%;
}

div#block-menu-block-congress-main-menu-superfish {
    padding-top: 25px;
}

#region-user-first {
    flex: 5%;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 40px;
}

.context-media .field-name-field-congress-subtitle .field-item.even {
    font-family: 'Vollkorn Semibold';
    font-style: italic;
    font-weight: 700;
    text-align: center;
}

.context-media h1#page-title {
    padding: 0 18px;
    font-size: 2.3em;
    text-align: center;
}